Home > Unable To > Ubuntu Server Cannot Find Package

Ubuntu Server Cannot Find Package

Contents

I'm completely new to Ubuntu; I got a new laptop recently and decided to make the switch from Windows while it was a 'clean slate'. Find the rate of change at a point on a polynomial Polyglot Anagrams Cops' Thread How does Gandalf end up on the roof of Isengard? Running sudo apt-get install checks your package list for that software. Do we know Ford's old name? navigate here

How can I claim compensation? If you have an older release of Ubuntu, you'll need to upgrade or to get xbmc from another place. By: Brook Shelley Upvote10 Subscribe Subscribed Share Editor: Hazel Virdó Spin up an SSD cloud server in under a minute. Here I provided a basic/general answer. http://askubuntu.com/questions/378558/unable-to-locate-package-while-trying-to-install-packages-by-apt

E Unable To Locate Package Ubuntu

I am seen in darkness and in light, What am I? Missing } inserted. \int dx = x + C & Start a coup online without the government intervening Can an object *immediately* start moving at a high velocity? share|improve this answer edited Nov 18 '15 at 15:46 answered Nov 18 '15 at 15:13 Nikolay Gatilov 464 add a comment| up vote -1 down vote apt-get install build-essential The right Scroll down to "Search package directories" Enter the package which you're trying to install into the "Keyword" field.

  1. Any thoughts?
  2. Why not post an answer explaining that? –terdon♦ Mar 25 '14 at 17:08 1 @terdon You guys are great, thank you so much.
  3. sudo apt-get install tasksel ; sudo tasksel and in the options choose LAMP server and forward.
  4. Solving a discrete equation Straight line equation How to handle a common misconception when writing a Master's thesis?
  5. Should I report it?
  6. Hope it helps.

It seems to have also fixed the problem with sudo apt-get returning couldn't find package errors - I was able to download and install Firestarter using it and it's running quite Adv Reply June 6th, 2009 #4 Knatchwa View Profile View Forum Posts Private Message Visit Homepage Spilled the Beans Join Date Oct 2008 Location Salinas in California Beans 13 DistroUbuntu Unfortunately, I'm still getting the same error message when I run sudo apt-get install linux-backports-modules-jaunty - it depends on -generic (=2.6.28.13.17), but it is not going to be installed. Unable To Locate Package Ubuntu-desktop Last edited by snowpine; June 7th, 2009 at 01:59 PM.

This example shows the commands if Go is installed in your home directory: export GOROOT=$HOME/go export PATH=$PATH:$GOROOT/bin With the appropriate line pasted into your profile, save and close the file. Unable To Locate Package Ubuntu Server Broken packages are fixed. If found, it downloads and installs it. (note that the package lists do not contain the software themselves - only the name, version, and the URL to download the software.) Anyway, Unless there is a specific need, ppa is a second choice.

Is adding the ‘tbl’ prefix to table names really a problem? Apt-get E Unable To Locate Package If not on the Ubuntu Desktop ISO, then where? When does TNG take place in relation to DS9? I said in the original question that I downloaded the Desktop ISO and used apt-cdrom to add it to my sources.

Unable To Locate Package Ubuntu Server

Why not al and zw? (I try to select an appropriate mirror for the OP when they give a clue, but here I have no idea.) –Gilles Jul 2 '12 at Done Building dependency tree Reading state information... E Unable To Locate Package Ubuntu The above link has some good information on the topic, and as the larger discussion is out of the scope of the actual question, I’ll now leave to the reader both Unable To Locate Package Debian Given the hints solve the puzzle How to capture disk usage percentage of a partition as an integer?

Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the check over here If that does not work use the graphical software center and see what you get. Adv Reply June 7th, 2009 #10 snowpine View Profile View Forum Posts I Ubuntu, Therefore, I Am Join Date Jan 2008 Beans 7,749 Re: Sudo apt-get says it "couldn't find emacs23 looks to be a valid package name. E Unable To Locate Package Kali Linux

What is this line of counties voting for the Democratic party in the 2016 elections? Word for a Fact Believed by a Sub-Culture How can the US electoral college vote be so different to the popular vote? sorry for that slip –aditya Apr 6 '13 at 5:38 Hey, if I fixed it, I would appreciate it a lot if you'd click the green checkmark to the his comment is here Thanks so much for your help!

Sharepoint 2013: Rest API - does header need to include X-RequestDigest? Unable To Locate Package Linux Done Building dependency tree Reading state information... This ensures that you have the latest security patches and fixes, as well as updated repos for your new packages.

  • sudo apt-get update
  • sudo apt-get -y

    Done E: Can not find version '3.3.8-1.1' of package 'squid3' E: Unable to find a source package for squid3 It cannot be found.

    What is the significance of the robot in the sand? Prerequisites One Ubuntu 14.04 Droplet One sudo non-root user Step 1 — Installing Go In this step, we’ll install Go on your server. How can the US electoral college vote be so different to the popular vote? Docker Unable To Locate Package Straight line equation Is it possible to check where an alias was defined?

    To begin, connect to your Ubuntu server via ssh:

    • ssh sammy@your_server_ip
    Once connected, update and upgrade the Ubuntu packages on your server. Join them; it only takes a minute: Sign up Ubuntu 14.04 can't find package dependencies up vote 0 down vote favorite I m trying to install some packages on ubuntu 14.04 Now, currently I don't seem to have any sound, and the wireless adaptor doesn't appear on the Network Administrator list - my ultimate goal is to figure out how to solve weblink If you can't find the package in Synaptic, you may need to enable the Backports Repository.

    Will I get the same result if I use 18-55mm lens at 55mm (full zoom) and 55-200mm lens at 55mm (no zoom), if not, then why? When apt-get install is unable to locate a package, the package you want to install couldn't be found within repositories that you have added (those in in /etc/apt/sources.list and under /etc/apt/sources.list.d/). share|improve this answer edited Apr 2 '12 at 22:57 answered Apr 2 '12 at 22:44 Gilles Quenot 2,27211019 this: "apt-cache search git --names-only" doesnt give me any output.